LINDEV(4)

NAME
lindev - Linux-specific pseudo devices support

SYNOPSIS
To compile this collection of linux-specific pseudo devices into the kernel, place the following line in your kernel configuration file:

device lindev

Alternatively, to load the driver as a module at boot time, place the following line in loader.conf(5):

    lindev_load="YES"

DESCRIPTION
The lindev module provides a collection of linux-specific pseudo devices.

DEVICES

/dev/full
    The full device always returns ENOSPC on write attempts. For reads it emulates zero(4).

FILES

/dev/full

SEE ALSO
null(4), zero(4)

HISTORY
The lindev module first appeared in FreeBSD 8.1.